body { width: 100%; background-color: #d88baf; background-image: url(../pics/lilie.gif); background-repeat: no-repeat; background-attachment: fixed; background-position: bottom right; }

#content { padding: auto auto auto auto; height: 100%; width: 100%; }
h1 { text-align: center; font-family: Georgia, serif; color: #660c34; font-size: 35px; padding-bottom: 1em; }
h2 { text-align: center; font-family: Georgia, serif; color: #660c34; font-size: 1.4em; padding-top: 3em; }
p { font-family: Verdana, sans-serif; text-align: center; font-size: 1em; margin-bottom: 6px; }

a:link { text-decoration: underline; color: #660c34; }
a:visited { text-decoration: underline; color: #660c34; }
a:hover { text-decoration: none; color: #000; }

